Bug 97836 - Many applications crashes on multi-displays
Summary: Many applications crashes on multi-displays
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-23 02:43 UTC by ihavnoid
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 05:55:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the XF86Config I used (3.78 KB, application/octet-stream)
2003-06-23 02:45 UTC, ihavnoid
no flags Details

Description ihavnoid 2003-06-23 02:43:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030617

Description of problem:
I have installed redhat 9 with two displays, (one is Riva128, the otheri is
GeForce2) with xinerama, and the GUI locks up very frequently.

Not all applications locks up, but many applications, including Mozilla and
Evolution crashes.

The problem disappears when I remove one of the two screen, and disable
xinerama. I'm not sure what the cause of the crash is, but since it only happens
on dual displays, it seems to have something with XFree86.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Redhat 9 with the default installation, using GNOME or KDE doesn't matter.
2.Install two displays(see attached configuration)
3.run Evolution, and it crashes almost every time.

    

Additional info:

Comment 1 ihavnoid 2003-06-23 02:45:18 UTC
Created attachment 92540 [details]
the XF86Config I used

Comment 2 Mike A. Harris 2004-10-01 05:55:58 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.



Note You need to log in before you can comment on or make changes to this bug.